Subject: Re: Control-C in bash ???

From: Mark Chambers <[email-masked]>
Date: Mon, 13 Jan 2003 14:39:48 -0500

Thanks for your suggestions, that perhaps the terminal emulator was eating the
Ctl^C.  I scope'd the cable and it appears that the Ctl^C IS in fact getting
transmitted.

Mark C.

> One little gotcha that I ran into was that control-C was being
> grabbed by the terminal emulator on my PC.  You might try
>

Original question:  Why is Ctl^C not breaking out of programs?

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/